Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.12 veröffentlicht (22.05.17)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Upate auf 1.8.11 läuft nicht durch
#1
Hallo,
bei einem Update des Forums von der Version 1.6.x auf die 1.8.11 bleibt die Updateroutine ab einem gewissen Punkt mit folgender Fehlermeldung hängen:

Language languagelang (/home/xxxxxxxxxxxxxxxxxxxx/inc/languages/languagelang) is not installed

Ich habe die neuen deutschen Sprachdateien lt. Vorgabe eingebunden / auf den Server kopiert, wie dies vorher in der älteren Version ja auch funktiniert hat. Bezieht sich die Meldung "languagelang" auf eine Datei oder auf ein Verzeichnis?
Wäre für eine Hilfestelling seht dankbar.

LG
schnepf
Zitieren
#2
Wahrscheinlich liegt im Ordner inc/languages eine Datei oder ein Ordner, der dort nicht hin gehört.

Wenn du die deutschen Sprachpakete installiert hast, sollten dort folgende Dateien und Ordner zu finden sein:
  • Ordner: deutsch_du, deutsch_sie, english
  • Dateien: deutsch_du.php, deutsch_sie.php, english.php, index.html
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#3
Benenne die Datei language.lang.php in language.lang.php.old um und versuche es mal erneut. Ist ein bekannter Fehler beim Update von 1.6.x auf 1.8.X.
Hier noch der Verweiß https://community.mybb.com/thread-209902...pid1271428
Für Paid Support: www.broatcast-consulting.de
Für alles andere: www.blog.broatcast.de
Zitieren
#4
Nein, das ist kein bekannter Fehler. Eine Datei language.lang.php gibt und gab es in diesem Ordner nie.

Was willst du eigentlich mit dem Umbenennen bezwecken? Die Datei gehört da einfach nicht hin.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#5
Sry Stefan aber hast du das mal mit dem verlinkten Thread verglichen? Oder steh ich gerade auf dem Schlauch? Exact das selbe Fehlerbild beim gleichen Update Versuch. Dort hat die Lösung funktioniert, oder übersehe ich etwas?
Für Paid Support: www.broatcast-consulting.de
Für alles andere: www.blog.broatcast.de
Zitieren
#6
Das mag schon sein, dass die Lösung funktioniert hat. Und trotzdem gehört die besagte Datei gar nicht zu MyBB und daher ist es auch etwas "fahrlässig" davon zu reden, dass dies ein bekannter Fehler beim Update von 1.6 auf 1.8 sei.... Wink
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren
#7
Hallo an alle,
habe leider erst heute wieder Zeit gefunden mir das nochmal anzuschauen. Da lag tatsächlich die language.lang.php drin (hab ich aber nicht, zumindest nicht bewusst dort abgelegt).
Hmmm, danke an @StefanT für diesen wertvollen Hinweis und an alle anderen, die sich bemüht haben.

LG
chmod
Zitieren